Subject: Re: [PATCH net-next] net/core: Remove comment quote for __dev_queue_xmit()

From: Jakub Kicinski <[email-masked]>
Date: Wed, 4 May 2022 07:37:07 -0700

On Wed, 4 May 2022 22:43:12 +0900 Akira Yokosawa wrote:
> > I can't think of preserving delineation between actual documentation
> > and the quote without messing up kernel-doc.  

That's not what I'm complaining about, I'm saying that you rewrote 
the documentation. There were 3 paragraphs now there are 2.

> Actually, it is possible.
> 
> See "Block Quotes" in ReST documentation at:
> https://docutils.sourceforge.io/docs/ref/rst/restructuredtext.html#block-quotes
> 
> kernel-doc is basically ReST within comment blocks with several kernel-doc
> specific implicit/explicit markers.

With all due respect I don't even know who (what?) "BLG" is.

Let's just get rid of the delineation and the signature and make 
the text of the quote normal documentation.

> > Actually the "--BLG" signature is the culprit.